Electra Jailbreak For iOS 11.3.1 – 11.2 Released [Download Now]

Electra jailbreak for iOS 11.3.1 – iOS 11.2 is finally here. We are delighted to inform you that coolstar has released the much-awaited update for Electra Jailbreak tool to jailbreak iOS 11.3.1 – iOS 11.2.


He has released two versions of the Electra Jailbreak:
  • Uses multipath tcp exploit but requires an Apple Developer Account. It is supposed to have a higher success rate.
  • Uses vfs exploit but doesn’t require an Apple Developer account.
Coolstar had first released the Electra Jailbreak tool earlier in the year which supported iOS 11 – iOS 11.1.2.

More importantly, those running iOS 11.3 and 11.3.1 will need to reboot their device after running Electra1131 to “apply the remount-related patches.” iOS 11.2.x users needn’t bother with rebooting their device afterward, as they aren’t affected by it.

It supports all iOS 11 compatible iOS devices such as:
  • iPhone X, iPhone 8, iPhone 8 Plus, iPhone 7, iPhone 7 Plus, iPhone 6s, iPhone 6s Plus, iPhone 6, iPhone 6 Plus, iPhone SE, iPhone 5s
  • 12.9-inch iPad Pro, 2nd generation 12.9-inch iPad Pro, 1st generation 10.5-inch iPad Pro, 9.7-inch iPad Pro, iPad Air 2, iPad Air, iPad
  • 5th generation, iPad mini 4, iPad mini 3, iPad mini 2
  • iPod touch 6G
Coolstar has also provided the following important information, which you should check before using the tool:
  • On iOS 11.3-11.3.1, the device will reboot twice and Electra will need to be re-run after the first reboot
  • An APFS snapshot is created of / so you may revert it at a later date if needed
  • It is recommended to futurerestore if you have blobs before running Electra to ensure the best possible installation
  • Cydia is included
  • OpenSSH is running on port 22
  • Electra repo added by default
  • Substitute, Tweak Loader and Substrate Compatibility Layer available from Electra repo
  • Many packages need to be updated for both Electra and iOS 11 (make sure they’re updated before installing as they may not work yet)
  • RocketBootstrap 1.0.6 or higher is required for use on iOS 11
  • Many apps, launch daemons and installation binaries are broken as they require entitlements to be added
You can download the Electra IPA from the official website. You will need to use Cydia Impactor to sideload the Electra IPA and then run the process to jailbreak your iOS device.

 


blog comments powered by Disqus
Octofinder Blog Catalog